                body {
                    margin: 0;
                    padding: 0;
                    line-height: 20px;
                    font-size: 16px;
                    box-sizing: border-box;

                }

                .container {
                    width: 100%;
                    max-width: 100%;
                    margin: 0 auto;
                    padding: 0 50px;
                }

                h1,
                h2,
                h3,
                h4,
                h5,
                h6,
                li,
                a,
                button,
                p {
                    font-family: "Josefin Sans", sans-serif;
                }


                h1,
                h2,
                h3,
                h4,
                h5,
                h6,
                p,
                ul {
                    padding: 0;
                    margin: 0;
                }

                li {
                    list-style: none;
                }

                a {
                    text-decoration: none;
                }

                .legals {
                    background-image: url(../images/inner.png);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    padding: 100px 0;
                    position: relative;
                }



                .legals h2 {
                    text-align: center;
                    padding: 20px 0;
                    color: #94a832;
                    text-decoration: underline;
                    font-weight: bold;
                }

                .legals:after {
                    position: absolute;
                    content: "";
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    background: linear-gradient(180deg, #06013469 51%, rgb(25 24 24 / 85%) 100%);
                }

                .legals .container {
                    width: 90%;
                    margin: auto;
                    position: relative;
                    z-index: 10;
                }

                .legals .main-txt {
                    background-color: #cde98f96;
                    backdrop-filter: blur(10px);
                    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
                    padding: 20px 40px;
                }

                .legals ul li {
                    padding: 18px 0;
                    font-size: 20px;
                    line-height: 1.4;
                    color: #e6e6e6;
                    list-style: disc;
                    display: list-item;
                    text-align: -webkit-match-parent;
                    unicode-bidi: isolate;
                    box-sizing: border-box;
                    user-select: text !important;
                }

                .legals .legals-head {
                    margin-bottom: 30px;
                    margin-top: 20px;
                }

                .legals .legals-head h1 {
                    text-align: center;
                    color: #dfc864;
                    text-decoration: underline;
                    font-size: 45px;
                    font-weight: bold;
                }


                @media (max-width: 990px) {
                    .container {
                        width: 100% !important;
                        max-width: 100% !important;
                        padding: 0 20px;
                    }
                }